<!DOCTYPE html>
<html lang="en">
<head>
<title>YPO Showcase | William E. Carpenter, M.D. Orthopaedic Hip and Knee Surgeon Joint Replacement Specialist, Nashville, TN</title>
<meta name="description" content="">
<meta name="keywords" content="">
<?php include("includes/css-script.shtml"); ?>
</head>

<body>
<?php include("includes/accessibility.shtml"); ?>
<div id="Container">
  <?php include("includes/header.shtml"); ?>
  <div id="Banner-Container-S" role="presentation">
      <div id="Banner-Container-S" role="presentation">
            <div id="Banner">
                <h1>YPO Showcase</h1>
               <div class="navigation"><a href="/">William E. Carpenter, MD, Nashville, TN</a> / <a href="/patient-info-joint-replacement-specialist-nashville-tn.html">Patient Info</a> / <a href="/useful-links-joint-replacement-specialist-nashville-tn.html">Useful Links</a> / YPO Showcase</div>
            </div>
        </div>
  </div>
  <div id="Content-Container" data-skip="Content">
    <div id="Content-Main">
      <div class="table-div">
        <div id="Content" class="table-cell">
       
          <article class="textMain ypocms">
           
            <?php $host=$_SERVER['HTTP_HOST'];
			$website_string = $host;
			$xmldoc = simplexml_load_file("http://www.yourpracticeonline.com.au/showcase/showcase.xml");
			if ($xmldoc->showcase){
				$i = 0;
				foreach($xmldoc->showcase as $item) {
					$client = $item->item;
					$showcase[$i]['title'] = (string)$client->title;
					$showcase[$i]['link'] = (string)$client->link;
					$showcase[$i]['description'] = (string)$client->description;
					$showcase[$i]['image'] = (string)$client->image;
					$showcase[$i]['pubDate'] = (string)$client->pubDate;
					$showcase[$i]['category'] = (string)$client->category;
					$showcase[$i]['order'] = (string)$client->order;
					$showcase[$i]['type'] = (string)$client->type;
					$i++;
				}
			}
			function seoShuffle($items, $string) {
				mt_srand(strlen($string));
				for($i = count($items) - 1; $i > 0; $i--){
					$j = @mt_rand(0, $i);
					$tmp = $items[$i];
					$items[$i] = $items[$j];
					$items[$j] = $tmp;
				}
			}
			seoShuffle($showcase,$website_string); ?>
            <h2>Most recent website developments</h2>
            <div class="showcase">
              <?php for($s=0; $s<count($showcase); $s++) {
				  $link = $showcase[$s]['link'];
				  $title = $showcase[$s]['title'];
				  $description = $showcase[$s]['description'];
				  $image = $showcase[$s]['image'];
				  $pubDate = $showcase[$s]['pubDate'];
				  $category = $showcase[$s]['category'];
				  $order = $showcase[$s]['order'];
				  $type = $showcase[$s]['type'];
				  if ($s % 2 == 0){ ?>
              <div class="ypo-l"><a href="<?php echo $link;?>" target="_blank"><img src="<?php echo $image;?>" alt="<?php echo $title; ?>" /></a>
                <h4><a href="<?php echo $link;?>" target="_blank" class="sho-header"><?php echo $title; ?></a></h4>
                <p><?php echo $description;?></p>
                <p><a href="<?php echo $link;?>" target="_blank" class="bodytext-link"><?php echo $link;?></a></p>
                <div class="clear-float"></div>
              </div>
              <?php } else { ?>
              <div class="ypo-r"><a href="<?php echo $link;?>" target="_blank"><img src="<?php echo $image;?>" alt="<?php echo $title; ?>" /></a>
                <h4><a href="<?php echo $link;?>" target="_blank" class="sho-header"><?php echo $title;?></a></h4>
                <p><?php echo $description;?></p>
                <p><a href="<?php echo $link;?>" target="_blank" class="bodytext-link"><?php echo $link;?></a></p>
                <div class="clear-float"></div>
              </div>
              <?php } ?>
              <?php } ?>
            </div>
          </article>
        </div>
      </div>
    </div>
  </div>
  <?php include("includes/footer.shtml"); ?>
</div>
<?php include("includes/js-script.shtml"); ?> 
</body>
</html>